Loading...
Searching...
No Matches
Schema::SchemaAlignmentInfo Struct Reference

Provides information on schema changes. More...

## Public Attributes

*hash< string, int > | change_map
| Change map; action code -> count.
bool | created
| Set to True if only creations / additions were made. More...
*hash< string, int > | data_change_map
| Summary map for data changes; upsert action code -> count.
int | num_changes
| The total number of changes made.

## Detailed Description

Provides information on schema changes.

## Member Data Documentation

## created

bool Schema::SchemaAlignmentInfo::created

Set to True if only creations / additions were made.

If not assigned after a schema alignment action, then no actions were taken